export function getAppVersion() {
  let version = ''
  // 获取当前app的版本
  const systemInfo = uni.getSystemInfoSync()
  // 条件编译，只在APP渲染
  // #ifdef APP
  version = systemInfo.appWgtVersion
  // #endif
  // #ifdef H5
  version = systemInfo.appVersion
  // #endif
  // #ifdef MP-WEIXIN
  const accountInfo = wx.getAccountInfoSync()
  version = accountInfo.miniProgram.version // 小程序 版本号
  // #endif
  return version
}
